body {
	font-size: 100%;
	font-style: normal;
	background-color: #ffcc99;
	margin: 0px; 
	padding: 0px;
}

/* NAVIGATION BAR */

div#nav { width: 100%; background-image: url(http://www.georgeglazer.com/navbar/navbgrd.jpg); background-repeat: repeat-x;  }

#wrapper {
    width: 975px;
    margin: 0 auto;
}

#subnav {
    padding: 0 0 10px 0;
    position: relative;
}

#subnav #quicksearch {
    position: absolute;
    top: 0;
    right: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;	
}

/* Click on image to view enlargement. */
.click {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #990033;
}

/* FOOTER */
/* div is the newer and preferred method as opposed to using tables*/

div#footer {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #cc6600;
	text-align: center;
	width: 600px;
	margin-bottom: 15px;
}

.footer-lg { font-size: 1.2em; }

hr.foot { width: 600px; }

/* TABLE */

TD.title {font-size: 26px; color: #000000; font-family: Times New Roman; font-weight: bold}
TD.lmargin {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #000000; padding-left: 8px;}
TD.rmargin {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #000000; padding-right: 8px;}
TD.margin {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #000000; padding-left: 8px; 
	padding-right: 8px;}
TD.nomargin {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #000000}
.p {font-style: italic; font-family: Verdana,Arial,Helvetica; font-size: 14px; font-weight: bold; 
	color: #000000}
.pLINKS {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #000000}
TABLE.text {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #006699}
.cap {font-size: 10px; font-family: Verdana,Arial,Helvetica; color: #006699; text-align: center; margin-top: 10px}
.dir {font-size: 12px; font-family: Verdana,Arial,Helvetica; color: #cc6600}
.clickon {font-size: 10px; font-family: Verdana,Arial,Helvetica; color: #cc6600; text-align: center;}
.head {font-size: 14px; font-weight: bold; font-family: Verdana,Arial,Helvetica; color: #cc6600; text-align: left; 
	margin-left: 0px;}
.subhead {font-size: 14px; font-weight:bold; font-family: Verdana,Arial,Helvetica; color: #006699;}
.ref {font-size: 11px; font-family: Verdana,Arial,Helvetica; color: #000000}
.floatl {float: left; margin-right: 5px; margin-bottom: 5px;}
.floatr {float: right; margin-left: 5px}
UL {margin-left: 20px; margin-top: 10px;}
strong {color: #993300;}

A:VISITED {color: #006699}
A:ACTIVE {color: #660099}
A:LINK {color: #CC6600}